using UnityEngine;
using System.Collections;
using System.IO;

public class Level : MonoBehaviour {
	
	//static public string level1;
	string result;
	TextReader reader = new StreamReader("Chemin1.txt");
	string[] tab_ligne;
	string[] tab_col;
	static public int[] tab_way=new int[100];
	
	//ArrayList tab_way = new ArrayList();
	
	//string path="";
	int inc=0;

	
	// Use this for initialization
	void Start ()
	{
		
      	result = reader.ReadToEnd();
		tab_ligne = result.Split('/');
		reader.Close();
		//Debug.Log(tab_ligne);
		
		//tab_col = tab_ligne[2].Split(':');
		
		for(int i=0; i<tab_ligne.Length ; i++){
		
			tab_col = tab_ligne[i].Split(':');
			
			//tab_way=new int[100];
			//tab_col[i]=tmp;
			
			for(int j=0; j<tab_col.Length ; j++){
			
				tab_way[inc]=int.Parse(tab_col[j]);
					
				//int.Parse(tab_col[j]);
				inc++;
				//path=path+tab_col[j];
				
			}
			
			
			//Debug.Log(tab_way[inc]);
		}
		
	}

}

